export declare function displayObjectDeprecationMessage({ deprecatedObject, preferredObject, }: {
    deprecatedObject: string;
    preferredObject: string;
}): void;
export declare function displayMethodDeprecationMessage({ deprecatedMethod, preferredMethod, }: {
    deprecatedMethod: string;
    preferredMethod: string;
}): void;
